/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/*--- reset code ---*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
	display: block;
}
ol,ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* start editing from here */
a {
	text-decoration:none;
}
.txt-rt {
	text-align:right;
}/* text align right */
.txt-lt {
	text-align:left;
}/* text align left */
.txt-center {
	text-align:center;
/*-- W3Layouts --*/	
}/* text align center */
.float-rt {
	float:right;
}/* float right */
.float-lt {
	float:left;
}/* float left */
.clear {
	clear:both;
}/* clear float */
.pos-relative {
	position:relative;
}/* Position Relative */
.pos-absolute {
	position:absolute;
}/* Position Absolute */
.vertical-base {	
	vertical-align:baseline;
}/* vertical align baseline */
.vertical-top {	
	vertical-align:top;
}/* vertical align top */
nav.vertical ul li {	
	display:block;
}/* vertical menu */
nav.horizontal ul li {	
	display: inline-block;
}/* horizontal menu */
img {
	max-width:100%;
}
html,body {
	width:100%;
	height:100%;
}
/*--- end reset code ---*/	 
body {
	margin: 0;
	padding: 0;
	background: url(../video/city.jpg) #fff;
	background-attachment: fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	position:relative;
	font-family: 'Raleway', sans-serif;
}
#video-background {
	position: fixed;
	right: 0; 
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto;
	z-index: -100;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	background-color:rgba(43, 23, 23, 0.5);
	display: table;
}
h1 {
	padding:30px 0;
	font-size:50px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	font-weight:normal;
	letter-spacing:4px;
}
.content-w3ls {
	width: 35%;
	margin:0px auto;
	padding:40px 20px;
	border-radius:4px;
	text-align:center;
	background-color:rgba(0,0,0,0.5);
	border: 5px solid rgba(37, 0, 0, 0.22);
}
.content-w3ls img.user-wthree {
	width:150px;
	height:auto;
	margin:0 auto;
    border: 5px solid #6f1c21;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;	
}
.form-group1-agile {
    position: relative;
	margin:20px 0;
}
input[type="text"] {
	padding: 10px 40px 10px 10px;
    width: 53%;
	height:30px;
    border: 3px solid rgba(185, 0, 0, 0.35);
    color: white;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
	font-family: 'Poiret One', cursive;
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 325px 13px;
	 transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 325px 13px;
}
.form-group2-agile {
    position: relative;
	margin-bottom:20px;
}
input[type="password"] {
	padding:10px 40px 10px 10px;
	width:53%;
	height:30px;
	border: 3px solid rgba(185, 0, 0, 0.35);
	color:white;
	text-align:left;
	outline:none;
	font-size:20px;
	font-weight:normal;
	font-family: 'Poiret One', cursive;
	background:rgba(0,0,0,0.5) url(../images/key.png) no-repeat 325px 13px;
	letter-spacing:1px;
	 transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 325px 13px;
}
.form-group3-agile {
	margin-bottom:20px;
}
/*--checkbox--*/
.form-group3-agile input[type="checkbox"] {
    display: none;
}
.form-group3-agile input[type="checkbox"]+label {
    position: relative;
    padding-left: 2em;
    border: none;
    outline: none;
    font-size: 1em;
    color: #fff;
    font-weight:normal;
    cursor: pointer;
	letter-spacing:1px;
	font-family: 'Poiret One', cursive;
}
.form-group3-agile input[type="checkbox"]+label span:first-child {
    width: 14px;
    height: 14px;
    border: 2px solid #6f1c21;
    position: absolute;
    left: 0;
	background:#6f1c21;
	top:3px;
}
.form-group3-agile input[type="checkbox"]:checked+label span:first-child:before {
    content: "";
    background: url(../images/tick.png)no-repeat;
    position: absolute;
	left: 2px;
    top: 2px;
    font-size: 10px;
    width: 10px;
    height: 10px;
}
/*--//checkbox--*/
/*input[type="submit"] {
	padding: 10px;
    background-color: rgba(255, 84, 100, 0.17);
    width:366px;
    margin: 0 auto;
    border: 1px solid #fff;
    cursor: pointer;
    color: white;
    display: block;
    font-size: 25px;
    font-weight:normal;
	font-family: 'Poiret One', cursive;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
input[type="submit"]:hover {
	background-color:#6f1c21;
	color:white;
	border:1px solid #6f1c21;
}
    */
.input {
    padding: 10px;
    background-color: rgba(255, 84, 100, 0.17);
    margin: 0 auto;
    border: 1px solid #fff;
    cursor: pointer;
    color: white;
    font-size: 25px;
    display: inline-block;
    font-weight: normal;
    font-family: 'Poiret One', cursive;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.input:hover {
    background-color: #6f1c21;
    color: white;
    border: 1px solid #6f1c21;
}
a.face-link {
    display: block;
    margin: 20px auto;
    width: 200px;
    height: 40px;
	line-height:40px;
	background-color:#3b5998;
	text-align:justify;
	color:#fff;
	font-size:17px;
	font-weight:normal;
	font-family: 'Poiret One', cursive;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
a.face-link:hover {
	background-color:#122650;
	color:#fff;
}
a.face-link i.fa,a.twitter-link i.fa {
	font-size:20px;
	text-align:left;
	margin:0 30px;
} 
a.twitter-link {
	display: block;
	margin:0 auto;
    width: 200px;
    height: 40px;
	line-height:40px;
	background-color:#1da1f2;
	text-align:justify;
	color:#fff;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
a.twitter-link:hover {
	background-color:#014e7d;
	color:#fff;
}
.footer-w3ls {
	margin-top:2%;
	text-align:center;
}
.footer-w3ls p {
	font-size:15px;
	line-height:30px;
	letter-spacing:1px;
	font-weight:normal;
	color:#fff;
	padding-bottom:20px;
}	
.footer-w3ls p a {	
	color:#fff;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}
.footer-w3ls p a:hover {
	color:red;
}

/*-- responsive design --*/
@media (max-width:1600px) {
input[type="text"],input[type="password"]  {
	width:55%;	
}
}

@media (max-width: 1440px) {
input[type="text"], input[type="password"] {
    width: 62%;
}
.form-group3-agile input[type="checkbox"]+label span:first-child {
	top:1px;
}
}

@media (max-width: 1366px) {
input[type="text"], input[type="password"] {
    width: 65.5%;
}
}

@media (max-width: 1280px) {
h1 {
    padding: 30px 0;
    font-size: 45px;
}
input[type="text"], input[type="password"] {
    width: 69.5%;
}
}

@media (max-width: 1080px) {
.content-w3ls {
    width: 40%;	
}
input[type="text"] {
	background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 327px 10px;
	font-size:18px;
	height:25px;
}
input[type="text"]:hover,input[type="text"]:focus {
	background: #000 url(../images/user.png) no-repeat 327px 10px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 327px 10px;
	font-size:18px;
	height:25px;
}
input[type="password"]:hover,input[type="password"]:focus {
    background: #000 url(../images/key.png) no-repeat 327px 10px;
}
input[type="submit"] {
	font-size:20px;
}
input[type="text"], input[type="password"] {
    width: 72%;
}
}

@media (max-width: 1050px) {
input[type="text"], input[type="password"] {
    width: 74.5%;
}
}

@media (max-width: 1024px) {
input[type="submit"]	{
	width: 337px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 300px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="text"]:hover,input[type="text"]:focus {
	background: #000 url(../images/user.png) no-repeat 300px 10px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 300px 10px;
	font-size:18px;
	height:25px;
}
input[type="password"]:hover,input[type="password"]:focus {
    background: #000 url(../images/key.png) no-repeat 300px 10px;
}
input[type="text"], input[type="password"] {
    width: 71%;
}
}

@media (max-width: 991px) {
.content-w3ls {
    width: 42%;
}
input[type="submit"] {
    width: 340px;
}
input[type="text"], input[type="password"] {
    width: 69%;
}
}

@media (max-width: 900px) {
input[type="text"], input[type="password"] {
    width: 77%;
}
}

@media (max-width: 800px) {
.content-w3ls {
    width: 47%;
}
input[type="text"], input[type="password"] {
    width: 76%;
}
}

@media (max-width: 768px) {
input[type="text"], input[type="password"] {
    width: 79%;
}
}

@media (max-width: 736px) {
.content-w3ls {
    width: 51%;
}
input[type="text"], input[type="password"] {
    width: 78%;
}
}

@media (max-width: 667px) {
h1 {
    padding: 30px 0;
    font-size: 36px;
}
.content-w3ls {
    width: 57%;
	padding: 30px 20px;
}
input[type="text"], input[type="password"] {
    width: 77%;
}
}

@media (max-width: 640px) {
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 292px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 292px 10px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 292px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 292px 10px;
}
input[type="submit"] {
    width: 327px;
}
}

@media (max-width: 600px) {
.content-w3ls img.user-wthree {
	width:120px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 273px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 273px 10px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 273px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 273px 10px;
}
input[type="submit"] {
    width: 308px;
}
.footer-w3ls p {
	font-size:14px;
	padding:0 10px 20px;
}
}

@media (max-width: 568px) {
h1 {
    padding: 25px 0;
    font-size: 35px;
    letter-spacing: 1px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 258px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 258px 10px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 258px 10px;
    font-size: 18px;
    height: 25px;
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 258px 10px;
}
input[type="submit"] {
    width: 295px;
}
}

@media (max-width: 480px) {
h1 {
    padding: 25px 0;
    font-size: 30px;
    letter-spacing: 1px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 215px 9px;
    font-size: 16px;
    height: 22px;
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 215px 9px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 215px 9px;
    font-size: 16px;
    height: 22px;
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 215px 9px;
}
input[type="submit"] {
    width: 253px;
}
.form-group3-agile input[type="checkbox"]+label {
	font-size:13px;
}
.form-group3-agile input[type="checkbox"]+label span:first-child {
    top: 0px;
	width:12px;
	height:12px;
}
.form-group3-agile input[type="checkbox"]:checked+label span:first-child:before {
	left: 1px;
    top: 1px;
}
input[type="text"], input[type="password"] {
    width: 75.5%;
}
}

@media (max-width:414px) {
.content-w3ls {
    width: 67%;
    padding: 20px 15px;
}
h1 {
    padding: 25px 0;
    font-size: 27px;
    letter-spacing: 1px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 219px 8px;
    font-size: 16px;
    height: 20px;
	border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 219px 8px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 219px 8px;
    font-size: 16px;
    height: 20px;
	border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 219px 8px;
}
input[type="submit"] {
    font-size: 16px;
	width: 254px;
}
a.face-link {
	margin: 15px auto;
    width: 253px;
    height: 38px;
    line-height: 38px;
	font-size:16px;
}
a.face-link i.fa, a.twitter-link i.fa {
    font-size: 16px;
    text-align: left;
    margin: 0 5px 0 79px;
}
a.twitter-link {
	width: 253px;
    height: 38px;
    line-height: 38px;
	font-size:16px;
}
input[type="text"], input[type="password"] {
    width: 76%;
}
}

@media (max-width: 384px) {
.content-w3ls {
    width: 72%;
    padding: 20px 15px;
}
input[type="text"], input[type="password"] {
    width: 76%;
}
}

@media (max-width: 375px) {
h1 {
    padding: 25px 0;
    font-size: 25px;
    letter-spacing: 1px;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 214px 8px;
    font-size: 16px;
    height: 20px;
    border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 214px 8px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 214px 8px;
    font-size: 16px;
    height: 20px;
	border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 214px 8px;
}
input[type="text"], input[type="password"] {
    width: 78%;
}
}

@media (max-width: 320px) {
h1 {
    padding: 20px 0;
    font-size: 20px;
    letter-spacing: 1px;
}
.content-w3ls {
    width: 77%;
    padding: 15px 15px;
}
.form-group1-agile {
	margin:15px auto;
}
input[type="text"] {
    background: rgba(0,0,0,0.5) url(../images/user.png) no-repeat 198px 8px;
    font-size: 16px;
    height: 20px;
    border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="text"]:focus,input[type="text"]:hover {
	background: #000 url(../images/user.png) no-repeat 198px 8px;
}
input[type="password"] {
    background: rgba(0,0,0,0.5) url(../images/key.png) no-repeat 198px 8px;
    font-size: 16px;
    height: 20px;
	border: 2px solid rgba(185, 0, 0, 0.35);
}
input[type="password"]:focus,input[type="password"]:hover {
	background: #000 url(../images/key.png) no-repeat 198px 8px;
}
input[type="submit"] {
    width: 235px;
	font-size:14px;
}
a.face-link,a.twitter-link {
    width: 234px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
}
.footer-w3ls p {
    font-size: 13px;
    padding: 0 10px 10px;
}
input[type="text"], input[type="password"] {
    width: 78%;
}
}
.btn-TrangChu {
    padding: 10px;
    background-color: rgba(255, 84, 100, 0.17);
    width: 366px;
    margin: 0 auto;
    border: 1px solid #fff;
    cursor: pointer;
    color: white;
    display: block;
    font-size: 25px;
    font-weight: normal;
    font-family: 'Poiret One', cursive;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    margin-bottom: 30px;
    
}
    .btn-TrangChu a {
        color: #fff;
    }
    .btn-TrangChu:hover {
        background-color: #6f1c21;
        color: white;
        border: 1px solid #6f1c21;
    }
